System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Object To be added To be added
- Constructor
  To be added: an object of type 'XmlSchemas'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` To be added: an object of type 'XmlMembersMapping' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'XmlMembersMapping' To be added: an object of type 'bool' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'XmlTypeMapping' To be added To be added 1.0.5000.0 2.0.0.0